1.4.3. Install required utilities (and drivers) for a Tape Auto-Loader

Start by installing mtx and lsscsi.

$ apt install mtx lsscsi -y

To find the autoloader device name do the following on a terminal.

$ lsscsi --generic

$ ln -s /dev/sgX /dev/changer

$ mtx inquiry
For more Tape Auto-Loader commands go to: